/* Custom Styles */



/* Old browser notice */
.old-browser {
	border-bottom: 1px solid #555;
	background-color: #feefda;
	color: #000;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}
.old-browser a {
	padding-right: 5px;
	text-decoration: none;
}
.old-browser a:hover {
	text-decoration: underline;
}
.old-browser-notice {
	padding: 5px 40px 5px 10px;
}
.old-browser-close {
	font-weight: bold;
	padding: 5px 10px;
	position: absolute;
	right: 0;
	top: 0;
}


/* SEARCH BUTTON */
.searchbox {
	width: 80%;
}
input#dnn_dnnSearch_txtSearch {
	float:right;
	height:31px;
	width: 250px !important;
}
#dnn_dnnSearch_ClassicSearch {
	display: inline-block;
	float:right;
	width: 283px;
}
.searchInputContainer {
	float:left;
	width:250px;
}
.dnnSearchBoxClearText {
	float:right;
}
.mobileSearch .searchInputContainer {
	width:198px;
	height:31px;
}
#dnn_dnnSearchMobile_txtSearch {
	height:31px;
}
.productsListImage, .productsListImage a {
	display: inline-block;
	position: relative;
	width: 100%;
}
.productsListImage a img {
	display: inline-block;
	width: 100%;
}
.about-item,
.about{
	display: block;
	float: left;
	width: 100%;
}
.imagecontainer img {
	display: inline-block;
}

tr.dnnGridAltItem,
tr.dnnGridAltItem td {
	background: #ccc;
}

.DataGrid_Pager td table {
    width: 200px;
}


